Subject: [ippm] Fwd: Re: Adopt draft-morton-ippm-testplan-rfc2680-02 as a WG document

From: Henk Uijterwaal <[email-masked]>
Date: Mon, 16 Apr 2012 09:36:08 +0200

-------- Original Message --------
Subject: Re: Adopt draft-morton-ippm-testplan-rfc2680-02 as a WG document
Date: Mon, 16 Apr 2012 08:58:12 +0200
From: Henk Uijterwaal <[email-masked]>
To: Henk Uijterwaal <[email-masked]>

IPPM group,

> This is a formal proposal to adopt:
> 
>   Test Plan and Results for Advancing RFC 2680 on the Standards Track
>   draft-morton-ippm-testplan-rfc2680-02
> 
> as a WG document.   Please review the draft and raise any objections by
> Monday, April 16, 8:00 UTC.  A URL for the draft is:
> 
>   http://datatracker.ietf.org/doc/draft-morton-ippm-testplan-rfc2680/

Same here: no issues were raised, so this is now a WG document.  Authors:
please resubmit with a draft-ietf-ippm- name.  All others: please read and
comment.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

There appears to have been a collective retreat from reality that day.
                                 (John Glanfield, on an engineering project)